Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 2978903002: Remove number from operator mismatch message. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 1 day ago by ahe
Modified:
3 days, 15 hours ago
Reviewers:
Johnni Winther
CC:
reviews_dartlang.org, dart-uxr+reviews_google.com, dart-fe-team+reviews_google.com
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 2

Patch Set 2 : Handle minus operators. #

Patch Set 3 : Add missing show clause. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+124 lines, -28 lines) Patch
M pkg/front_end/lib/src/fasta/fasta_codes_generated.dart View 1 2 1 chunk +83 lines, -14 lines 0 comments Download
M pkg/front_end/lib/src/fasta/source/outline_builder.dart View 1 2 2 chunks +27 lines, -5 lines 0 comments Download
M pkg/front_end/messages.yaml View 1 2 2 chunks +14 lines, -4 lines 0 comments Download
M pkg/front_end/tool/_fasta/generate_messages.dart View 1 chunk +0 lines, -5 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 9 (3 generated)
ahe
1 week, 1 day ago (2017-07-13 10:48:48 UTC) #2
Johnni Winther
lgtm https://codereview.chromium.org/2978903002/diff/1/pkg/front_end/lib/src/fasta/source/outline_builder.dart File pkg/front_end/lib/src/fasta/source/outline_builder.dart (right): https://codereview.chromium.org/2978903002/diff/1/pkg/front_end/lib/src/fasta/source/outline_builder.dart#newcode398 pkg/front_end/lib/src/fasta/source/outline_builder.dart:398: template = templateOperatorParameterMismatch2; How do you handle `operator ...
1 week, 1 day ago (2017-07-13 11:23:39 UTC) #3
ahe
Thank you, Johnni. I'll get back on this. https://codereview.chromium.org/2978903002/diff/1/pkg/front_end/lib/src/fasta/source/outline_builder.dart File pkg/front_end/lib/src/fasta/source/outline_builder.dart (right): https://codereview.chromium.org/2978903002/diff/1/pkg/front_end/lib/src/fasta/source/outline_builder.dart#newcode398 pkg/front_end/lib/src/fasta/source/outline_builder.dart:398: template ...
1 week, 1 day ago (2017-07-13 11:32:19 UTC) #4
ahe
PTAL
4 days, 16 hours ago (2017-07-17 11:44:16 UTC) #6
Johnni Winther
lgtm
4 days, 15 hours ago (2017-07-17 12:50:57 UTC) #7
ahe
3 days, 15 hours ago (2017-07-18 12:43:20 UTC) #9
Message was sent while issue was closed.
Committed patchset #3 (id:60001) manually as
456571978307e43b22a7be46a9d81519e012c0c8 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973